Composer\Exception\NoSslException

by Ruel Samuels   Last Updated September 10, 2019 22:07 PM - source

I installed Drupal8 using Xampp and I see that drupal is in the directory g:\xampp\apps.

When I use the command line "composer require drush/drush" I get the error shown in the title.

The extension=openssl is enabled in g:\xampp\php\php.ini and my Account Path in Win7 Pro includes g:\xampp\php.

What am I doing wrong? I am trying to follow the User Guide tutorial on the Drupal website.

Would it be better to install Drupal directly instead of going through a 3rd party such as Bitnami?

Thanks for your assistance,

Ruel Samuels

Tags : composer


Related Questions


drush 7.3 is not working

Updated July 16, 2016 08:03 AM

Managing module library dependencies with composer

Updated January 11, 2017 08:03 AM

Strategy on running drupal-update

Updated April 22, 2016 08:03 AM